@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#f1f1f4;background-image:none;position:relative;display:block; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container { background-color: transparent; background-image: none; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container > .video-iframe-container { display: none; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row > .video-iframe-container { display: none; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container { border-width: 0; border-radius: 0; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container { font-size:14px;font-family:arial;height:703px;width:960px;position:relative;display:block; }#QPZiieTJdUV55DbaMWFfSfvBU4nkBfm3 { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100026;top:298px;left:0.01666259765625px;display:block; }
#om6OJJB6QCuWoh8AUqu1aDyfOFN0BTlB { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100027;top:341px;left:0.01666259765625px;display:block; }
#Tpizzc2tvyukAPc2lLtceh7GMcuvva2M { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100027;top:385px;left:0.01666259765625px;display:block; }
#BPcU2BFkorrqX8DHMpZ0dh1JKWaAFr2W { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100028;top:428px;left:0.01666259765625px;display:block; }
#C0035k55dNiwcLoauxTDhZgFknVysIHT { color:#008aa8;display:block;width:393.955px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100005;line-height:1.6;letter-spacing:0;top:62px;left:45.016662597656px;height:31.746px;text-align:justify;text-align-last:initial;font-style:normal;display:block; }
#UvzAFFwPrccutHb9rtt3Zh9UohAMU961 { color:#4c566a;display:block;width:584px;position:absolute;font-family:ubuntu;font-size:32px;font-weight:700;z-index:100020;line-height:1.3;letter-spacing:0;top:115px;left:9.5166625976562px;height:82.5397px;text-align:left;text-align-last:left;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#VRfPFSOVKQMiyPPWMc3L9xe6810l0agc { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100025;top:234px;left:0.01666259765625px;display:block; }
#zu5XC2CzzZDl0rEkFqwFLLhekmX4fCdF { color:#70728f;display:block;width:362px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100021;line-height:1.2;letter-spacing:0;top:239px;left:44.016662597656px;height:302.2222px;text-align:left;text-align-last:left;display:block; }
#mrwqmOKDgASg2kITcEZFtia56Ifc7MoN { position:absolute;display:block;z-index:100029;border-top:0;border-left:0;border-right:0;border-bottom:0;height:32px;width:32px;top:62.983337402344px;left:8.0166625976562px;overflow:hidden;display:block; }
#pn6EINRtUEQ5tV74MnFb3Sxk2gyDcAqT { position:absolute;display:block;z-index:100030;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 10px 10px 13px rgba(0,138,168,0.15) ;height:392px;width:513px;top:219.80000305176px;left:445.59317585302px;overflow:hidden;display:block; }
#U8WokFxxvb8PnBqDVpGIB25mFfIwpTwF { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100028;top:494.98333740234px;left:0px;display:block; }
#zNdVn5K1pvn8zkH5dxMz8k6yPplgVwtM { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:700;z-index:100052;line-height:1.3;letter-spacing:0;top:568.70001220703px;left:5.0166625976562px;height:22.8571px;font-style:normal;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 { display:block; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #QPZiieTJdUV55DbaMWFfSfvBU4nkBfm3 { top:298px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #om6OJJB6QCuWoh8AUqu1aDyfOFN0BTlB { top:341px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Tpizzc2tvyukAPc2lLtceh7GMcuvva2M { top:385px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #BPcU2BFkorrqX8DHMpZ0dh1JKWaAFr2W { top:428px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #C0035k55dNiwcLoauxTDhZgFknVysIHT { top:62px;left:0px;width:393px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #UvzAFFwPrccutHb9rtt3Zh9UohAMU961 { top:115px;left:0px;width:584px;height:83px;font-size:19px;display:block; }
 }@media only screen and (max-width: 763px) { #VRfPFSOVKQMiyPPWMc3L9xe6810l0agc { top:234px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #zu5XC2CzzZDl0rEkFqwFLLhekmX4fCdF { top:238px;left:0px;width:361px;height:302px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #mrwqmOKDgASg2kITcEZFtia56Ifc7MoN { top:62px;left:0px;width:32px;height:32px;display:block; }
 }@media only screen and (max-width: 763px) { #pn6EINRtUEQ5tV74MnFb3Sxk2gyDcAqT { top:219px;left:0px;width:513px;height:392px;display:block; }
 }@media only screen and (max-width: 763px) { #U8WokFxxvb8PnBqDVpGIB25mFfIwpTwF { top:494px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #zNdVn5K1pvn8zkH5dxMz8k6yPplgVwtM { top:568px;left:0px;width:200px;height:23px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 { display:block; }#EykDDznEzNd5eqyLGl6eUhSp9o8eIev5 > .row .container { width:320px;height:817px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #QPZiieTJdUV55DbaMWFfSfvBU4nkBfm3 { width:32px;height:32px;top:200px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #om6OJJB6QCuWoh8AUqu1aDyfOFN0BTlB { width:32px;height:32px;top:237.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Tpizzc2tvyukAPc2lLtceh7GMcuvva2M { width:32px;height:32px;top:295px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #BPcU2BFkorrqX8DHMpZ0dh1JKWaAFr2W { width:32px;height:32px;top:333.98333740234px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #C0035k55dNiwcLoauxTDhZgFknVysIHT { width:238px;height:32px;top:30.966659545898px;left:41px;font-size:20px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #UvzAFFwPrccutHb9rtt3Zh9UohAMU961 { width:311px;height:53.2px;top:76px;left:5px;font-size:19px;text-align:left;text-align-last:left;line-height:1.4;display:block; }
 }@media only screen and (max-width: 763px) { #VRfPFSOVKQMiyPPWMc3L9xe6810l0agc { width:32px;height:32px;top:145px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #zu5XC2CzzZDl0rEkFqwFLLhekmX4fCdF { width:282px;height:288px;top:150px;left:38px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #mrwqmOKDgASg2kITcEZFtia56Ifc7MoN { width:32px;height:32px;top:30.966659545898px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #pn6EINRtUEQ5tV74MnFb3Sxk2gyDcAqT { width:320px;height:245px;top:465.31665039062px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #U8WokFxxvb8PnBqDVpGIB25mFfIwpTwF { width:32px;height:32px;top:392.28332519531px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #zNdVn5K1pvn8zkH5dxMz8k6yPplgVwtM { width:200px;height:23.4px;top:747.29998779297px;left:0px;font-size:18px;display:block; }
 }